function FileData_Pairs(x)
{
x.t("interfaces","refer");
x.t("interfaces","uses");
x.t("interfaces","ipcf");
x.t("interfaces","fails");
x.t("interfaces","ppt");
x.t("interfaces","communication");
x.t("interfaces","soap-xml");
x.t("interfaces","cluster");
x.t("interfaces","section");
x.t("interfaces","node");
x.t("interfaces","policy");
x.t("interfaces","application");
x.t("interfaces","applications");
x.t("interfaces","used");
x.t("interfaces","following");
x.t("interfaces","operations");
x.t("interfaces","ssc");
x.t("supports","failover");
x.t("supports","geographical");
x.t("supports","high");
x.t("supports","failure");
x.t("supports","proprietary");
x.t("supports","following");
x.t("active","active");
x.t("active","multiple");
x.t("active","i.e");
x.t("active","status");
x.t("active","model");
x.t("active","standby");
x.t("fault","tolerance");
x.t("heart","beat");
x.t("96gb","300gb");
x.t("statements","load");
x.t("csv","files");
x.t("csv","file");
x.t("confirming","changes");
x.t("synchronized","primary");
x.t("synchronized","ssc");
x.t("example","appmgr");
x.t("telecommunication","management");
x.t("(cbim)","release");
x.t("provide","centralized");
x.t("provide","snapshot");
x.t("provide","network");
x.t("provide","notifications");
x.t("provide","database");
x.t("provide","administration");
x.t("provide","following");
x.t("transactions","multiple");
x.t("transactions","ssc");
x.t("manner","handles");
x.t("available","i.e");
x.t("available","subscriber");
x.t("available","database");
x.t("(cli)","deployed");
x.t("method","certain");
x.t("considerations","database");
x.t("parameter","mapping");
x.t("simplified","policy");
x.t("(spr)","entitled");
x.t("(spr)","high");
x.t("(spr)","different");
x.t("(spr)","data");
x.t("managing","subscriber");
x.t("managing","subscriber\u2019s");
x.t("unstable","operations");
x.t("unstable","ssc");
x.t("balance","recharge");
x.t("balance","interface");
x.t("balance","time");
x.t("fetch","data");
x.t("hardware","requirement");
x.t("hardware","platform");
x.t("computing","system");
x.t("isdn","number");
x.t("diagnose","system");
x.t("receives","change");
x.t("gold","per");
x.t("pattern","subscriber");
x.t("version","ssc");
x.t("subscriber's","service");
x.t("day","recharge");
x.t("spawned","management");
x.t("functional","entities");
x.t("accordance","user\u2019s");
x.t("implement","usage");
x.t("high-transaction","spr");
x.t("files","name");
x.t("files","important");
x.t("files","periodical");
x.t("files","ssc_");
x.t("console","user");
x.t("console","based");
x.t("counters","provide");
x.t("counters","discrete");
x.t("counters","gauges");
x.t("counters","monitor");
x.t("owner","subscription");
x.t("blades","sysmgr");
x.t("lists","supported");
x.t("multimedia","(im)");
x.t("ip-can","session");
x.t("describes","working");
x.t("describes","schematic");
x.t("describes","ipcf");
x.t("describes","network");
x.t("describes","ppt");
x.t("describes","high");
x.t("describes","geo-redundancy");
x.t("describes","event");
x.t("describes","startup");
x.t("describes","service");
x.t("describes","ssc");
x.t("treatment","accordance");
x.t("treatment","regarding");
x.t("refer","cisco");
x.t("refer","ibm");
x.t("refer","policyprovisioning");
x.t("refer","ssc");
x.t("sending","e-mails");
x.t("contact","local");
x.t("table","database");
x.t("tire","name");
x.t("tire","executable");
x.t("tire","associated");
x.t("business","model");
x.t("failover","redundant");
x.t("currently","database");
x.t("create","update");
x.t("description","supported");
x.t("centralized","manner");
x.t("centralized","simplified");
x.t("centralized","repository");
x.t("centralized","network");
x.t("centralized","location");
x.t("centralized","policy");
x.t("centralized","management");
x.t("centralized","storage");
x.t("centralized","pcrf");
x.t("related","transactions");
x.t("related","events");
x.t("related","subscriber");
x.t("related","follows");
x.t("related","processes");
x.t("related","usage");
x.t("related","data");
x.t("related","information");
x.t("related","administration");
x.t("related","service");
x.t("related","statistics");
x.t("related","subscriber\u2019s");
x.t("key","functions");
x.t("key","threshold");
x.t("mechanism","bulk");
x.t("mechanism","apt");
x.t("events","start");
x.t("events","thresholds");
x.t("events","whose");
x.t("events","send");
x.t("events","plan");
x.t("events","examples");
x.t("events","statistics");
x.t("billing","support");
x.t("billing","start");
x.t("billing","started");
x.t("billing","may");
x.t("(bss)","ipcf");
x.t("(bss)","exchange");
x.t("(bss)","thus");
x.t("multi-layer","distributed");
x.t("ensures","single");
x.t("ensures","availability");
x.t("ensures","process");
x.t("layer","providing");
x.t("layer","made");
x.t("layer","used");
x.t("layer","containing");
x.t("layer","ssc");
x.t("various","interfaces");
x.t("various","components");
x.t("various","controller");
x.t("various","operation");
x.t("various","parameters");
x.t("various","processes");
x.t("various","subscription");
x.t("various","instances");
x.t("various","services");
x.t("various","application");
x.t("various","system");
x.t("various","ssc");
x.t("periodically","synchronized");
x.t("periodically","end");
x.t("ddr3","memory");
x.t("sever","operating");
x.t("mitg","rhel");
x.t("source","data");
x.t("always","running");
x.t("always","fetches");
x.t("recharge","day");
x.t("recharge","duration");
x.t("instance","heart");
x.t("instance","blade");
x.t("instance","starting");
x.t("instance","ids");
x.t("instance","following");
x.t("instance","management");
x.t("v9.2.0","(2010-09)");
x.t("components","provide");
x.t("components","related");
x.t("components","subscriber");
x.t("components","cisco");
x.t("components","sysmgr");
x.t("components","acting");
x.t("components","pcc");
x.t("components","informs");
x.t("components","services");
x.t("components","data");
x.t("components","management");
x.t("components","system");
x.t("components","ssc");
x.t("performs","session");
x.t("performs","following");
x.t("preferences","managing");
x.t("storing","data");
x.t("geographical","redundancy");
x.t("12.1","software");
x.t("sub","type");
x.t("sub","e-mail");
x.t("sub","opt");
x.t("flag","name");
x.t("flag","enable");
x.t("flag","option");
x.t("flag","value");
x.t("flag","numeric");
x.t("regular","configurable");
x.t("cross","threshold");
x.t("blacklisted","information");
x.t("v8.4.0","(2009-05)");
x.t("(2010-09)","3rd");
x.t("qos","parameter");
x.t("qos","information");
x.t("user","interface");
x.t("user","interactions");
x.t("user","plane");
x.t("user","configure");
x.t("user","data");
x.t("user","compare");
x.t("scheduler","various");
x.t("scheduler","component");
x.t("scheduler","ensured");
x.t("scheduler","used");
x.t("tables","script");
x.t("execute","during");
x.t("creates","log");
x.t("current","status");
x.t("current","service");
x.t("tires","plans");
x.t("refers","configuration");
x.t("uses","centralized");
x.t("uses","start");
x.t("uses","standard");
x.t("uses","communicate");
x.t("uses","event");
x.t("cache","grid");
x.t("cache","memory");
x.t("administer","ssc");
x.t("line","interface");
x.t("line","specified");
x.t("weight","directory");
x.t("unified","computing");
x.t("snapshot","system");
x.t("skype","voip");
x.t("implemented","multi-host");
x.t("sites","version");
x.t("sites","ensures");
x.t("sites","sharing");
x.t("last","visited");
x.t("shctrl","logd");
x.t("deployment","interfaces");
x.t("deployment","heart");
x.t("deployment","unstable");
x.t("deployment","scheduler");
x.t("deployment","subscriber");
x.t("deployment","cisco");
x.t("deployment","network");
x.t("deployment","high");
x.t("deployment","controller");
x.t("deployment","framework");
x.t("deployment","supported");
x.t("deployment","feature");
x.t("deployment","cluster");
x.t("deployment","scenario");
x.t("deployment","troubleshooting");
x.t("deployment","multi-host");
x.t("deployment","following");
x.t("deployment","ssc");
x.t("interface","(cli)");
x.t("interface","related");
x.t("interface","uses");
x.t("interface","interface");
x.t("interface","(ui)");
x.t("interface","notifying");
x.t("interface","signalling");
x.t("interface","cisco");
x.t("interface","allows");
x.t("interface","operators");
x.t("interface","pcc");
x.t("interface","receive");
x.t("interface","processes");
x.t("interface","configuration");
x.t("interface","data");
x.t("interface","protocol");
x.t("interface","based");
x.t("interface","spr-api");
x.t("interface","controls");
x.t("interface","used");
x.t("interface","manage");
x.t("interface","even");
x.t("bearer","select");
x.t("support","provides");
x.t("support","event");
x.t("support","systems");
x.t("support","system");
x.t("support","ssc");
x.t("state","information");
x.t("facility","instance");
x.t("facility","subscriber");
x.t("highly","available");
x.t("mode","periodically");
x.t("mode","high");
x.t("mode","database");
x.t("mode","using");
x.t("center","(smsc)");
x.t("center","ibm");
x.t("center","documentation");
x.t("center","chassis");
x.t("center","ssc");
x.t("portals","connect");
x.t("provided","data");
x.t("errors","bulkload");
x.t("configurable","time");
x.t("entitled","receive");
x.t("working","ssc");
x.t("schematic","considerations");
x.t("integral","part");
x.t("asr","5000");
x.t("introduction","ssc");
x.t("ipcf","interfaces");
x.t("ipcf","various");
x.t("ipcf","interface");
x.t("ipcf","ipcf");
x.t("ipcf","change");
x.t("ipcf","subscriber");
x.t("ipcf","advanced");
x.t("ipcf","compliant");
x.t("ipcf","ppt");
x.t("ipcf","provides");
x.t("ipcf","acts");
x.t("ipcf","function");
x.t("ipcf","pcc");
x.t("ipcf","upon");
x.t("ipcf","systems");
x.t("ipcf","monitoring");
x.t("ipcf","policy");
x.t("ipcf","using");
x.t("ipcf","across");
x.t("ipcf","ssc");
x.t("customer","relationship");
x.t("providing","fault");
x.t("providing","multiple");
x.t("providing","high");
x.t("providing","capability");
x.t("providing","data");
x.t("open","interface");
x.t("open","using");
x.t("change","notifications");
x.t("change","triggers");
x.t("type","billing");
x.t("type","indicates");
x.t("type","identifies");
x.t("type","sms");
x.t("type","data");
x.t("type","numeric");
x.t("initiates","notifications");
x.t("initiates","logd");
x.t("categories","events");
x.t("categories","stand-by");
x.t("stand-by","secondary");
x.t("stand-by","database");
x.t("32.182","v9.0.0");
x.t("complements","extends");
x.t("external","table");
x.t("external","operation");
x.t("external","applications");
x.t("external","storage");
x.t("(ui)","system");
x.t("notifying","event");
x.t("ds3500","storage");
x.t("(imsi)","character");
x.t("(imsi)","msisdn");
x.t("ensuring","single");
x.t("time","balance");
x.t("time","line");
x.t("time","interval");
x.t("time","usage");
x.t("time","ssc");
x.t("delete","individual");
x.t("response","sysctrl");
x.t("subscriber","isdn");
x.t("subscriber","sub");
x.t("subscriber","flag");
x.t("subscriber","cross");
x.t("subscriber","current");
x.t("subscriber","subscriber");
x.t("subscriber","belongs");
x.t("subscriber","status");
x.t("subscriber","profiles");
x.t("subscriber","group");
x.t("subscriber","identity");
x.t("subscriber","network");
x.t("subscriber","imsi");
x.t("subscriber","account");
x.t("subscriber","name");
x.t("subscriber","notifications");
x.t("subscriber","session");
x.t("subscriber","profile");
x.t("subscriber","vip");
x.t("subscriber","subscription");
x.t("subscriber","enable");
x.t("subscriber","connected");
x.t("subscriber","database");
x.t("subscriber","value");
x.t("subscriber","usage");
x.t("subscriber","plan");
x.t("subscriber","along");
x.t("subscriber","data");
x.t("subscriber","policy");
x.t("subscriber","msisdn");
x.t("subscriber","service");
x.t("subscriber","using");
x.t("subscriber","operator");
x.t("subscriber","ssc");
x.t("sections","pcc");
x.t("repository","(spr)");
x.t("repository","cisco");
x.t("repository","primary");
x.t("repository","data");
x.t("co-related","session");
x.t("multiple","csv");
x.t("multiple","ipcf");
x.t("multiple","subscriber");
x.t("multiple","blade");
x.t("multiple","third");
x.t("multiple","thresholds");
x.t("multiple","data");
x.t("multiple","policy");
x.t("multiple","service");
x.t("multiple","levels");
x.t("i.e","active");
x.t("i.e","subscriber");
x.t("smpp","interface");
x.t("connection","open");
x.t("party","databases.using");
x.t("trigger","ipcf");
x.t("execution","certain");
x.t("execution","status");
x.t("execution","notifications");
x.t("form","factor");
x.t("(sff)","sas");
x.t("mobile","subscriber");
x.t("international","mobile");
x.t("coordinated","interactions");
x.t("signalling","flows");
x.t("entities","intelligent");
x.t("text","messages");
x.t("comma","separated");
x.t("speed","cache");
x.t("queue","ssc");
x.t("requirement","either");
x.t("requirement","ssc");
x.t("product","information");
x.t("default","bulk");
x.t("default","indicates");
x.t("needed","following");
x.t("protect","interfaces");
x.t("details","session");
x.t("details","release");
x.t("engine","complementing");
x.t("advanced","converged");
x.t("bulk","loading");
x.t("bulk","statistics");
x.t("bulk","load");
x.t("updates","entire");
x.t("updates","specific");
x.t("relationship","management");
x.t("single","subscriber");
x.t("single","point");
x.t("single","notification");
x.t("single","site");
x.t("single","data");
x.t("single","service");
x.t("servers","active");
x.t("servers","highly");
x.t("servers","configured");
x.t("servers","least");
x.t("servers","including");
x.t("access","privilege");
x.t("access","data");
x.t("access","application");
x.t("access","protocol");
x.t("element","manager");
x.t("(sysmgr)","tasks");
x.t("getting","updating");
x.t("certain","events");
x.t("certain","actions");
x.t("low","activity");
x.t("start","subscriber");
x.t("start","list");
x.t("start","stop");
x.t("start","application");
x.t("start","date");
x.t("belongs","specific");
x.t("link","monitoring");
x.t("modeled","subscriber");
x.t("contents","release");
x.t("designed","used");
x.t("includes","following");
x.t("compliant","databases");
x.t("compliant","3gpp");
x.t("command","line");
x.t("licensed","product");
x.t("failures","may");
x.t("clustered","deployment");
x.t("de-activated","subscriber");
x.t("care","application");
x.t("appmgr","process");
x.t("appmgr","along");
x.t("standards","references");
x.t("standards","pcc");
x.t("policies","centralized");
x.t("policies","subscriber");
x.t("policies","around");
x.t("policies","ssc");
x.t("oss/bss","access");
x.t("oss/bss","main");
x.t("oss/bss","query");
x.t("http","interface");
x.t("http","protocol");
x.t("short","message");
x.t("blade","heart");
x.t("blade","sever");
x.t("blade","instance");
x.t("blade","center");
x.t("blade","servers");
x.t("blade","software");
x.t("blade","sysctrl");
x.t("blade","hs22");
x.t("blade","(s)");
x.t("blade","case");
x.t("blade","ssc");
x.t("blade","server");
x.t("file","stored");
x.t("file","stores");
x.t("file","transferred");
x.t("file","contains");
x.t("status","subscriber's");
x.t("status","errors");
x.t("status","subscriber");
x.t("status","flags");
x.t("status","notifications");
x.t("status","sysmgr");
x.t("status","value");
x.t("status","depending");
x.t("status","numeric");
x.t("status","ssc");
x.t("indicates","active");
x.t("indicates","flag");
x.t("indicates","current");
x.t("indicates","default");
x.t("indicates","group");
x.t("indicates","e-mail");
x.t("indicates","number");
x.t("indicates","whether");
x.t("indicates","subscription");
x.t("indicates","admin");
x.t("indicates","option");
x.t("indicates","subscribers");
x.t("indicates","in-active");
x.t("indicates","date");
x.t("indicates","subscriber\u2019s");
x.t("need","notify");
x.t("initialization","supported");
x.t("profiles","create");
x.t("profiles","single");
x.t("profiles","cisco");
x.t("profiles","allow");
x.t("list","applications");
x.t("list","ssc");
x.t("cisco","mitg");
x.t("cisco","unified");
x.t("cisco","ipcf");
x.t("cisco","asr");
x.t("cisco","pcc");
x.t("cisco","ucs");
x.t("cisco","3110g");
x.t("cisco","systems");
x.t("cisco","policy");
x.t("5000","platform");
x.t("5000","series");
x.t("around","data");
x.t("gui-based","policy");
x.t("e-mail","flag");
x.t("e-mail","change");
x.t("e-mail","text");
x.t("e-mail","address");
x.t("e-mail","sms");
x.t("e-mail","character");
x.t("e-mail","used");
x.t("e-mail","using");
x.t("e-mail","subscriber\u2019s");
x.t("e-mail","server");
x.t("(csv)","files");
x.t("(csv)","format");
x.t("actions","provisioning");
x.t("during","low");
x.t("group","indicates");
x.t("group","name");
x.t("group","provides");
x.t("group","profile");
x.t("group","core");
x.t("group","services");
x.t("group","ssc");
x.t("flags","whether");
x.t("(imdb)","application");
x.t("track","applications");
x.t("track","attributes");
x.t("sscblade","number");
x.t("network","interfaces");
x.t("network","centralized");
x.t("network","various");
x.t("network","related");
x.t("network","performs");
x.t("network","components");
x.t("network","ipcf");
x.t("network","sscblade");
x.t("network","supporting");
x.t("network","domains");
x.t("network","terminals");
x.t("network","control");
x.t("network","scenario");
x.t("network","configuration");
x.t("network","usage");
x.t("network","provisioning");
x.t("network","policy");
x.t("network","(san)");
x.t("network","service");
x.t("network","ssc");
x.t("guide","subscriber");
x.t("guide","ssc");
x.t("crm","storing");
x.t("crm","oss/bss");
x.t("crm","oss");
x.t("crm","systems");
x.t("identity","(imsi)");
x.t("imsi","sub");
x.t("imsi","misdin");
x.t("imsi","msisdn");
x.t("health","default");
x.t("health","using");
x.t("on-line","events");
x.t("on-line","off-line");
x.t("voip","subscriber");
x.t("voip","restricted");
x.t("overview","subscriber");
x.t("overview","pcc");
x.t("overview","chapter");
x.t("features","functionality");
x.t("features","functions");
x.t("features","described");
x.t("traffic","treatment");
x.t("availability","various");
x.t("availability","subscriber");
x.t("availability","single");
x.t("availability","multi");
x.t("availability","(ha)");
x.t("availability","database");
x.t("availability","data");
x.t("availability","application");
x.t("availability","ssc");
x.t("supporting","interfaces");
x.t("supporting","transactions");
x.t("supporting","geographical");
x.t("privilege","console");
x.t("privilege","customize");
x.t("udr","controller");
x.t("udr","allows");
x.t("udr","manager");
x.t("soap","/xml");
x.t("domains","using");
x.t("parse","archive");
x.t("graphical","interface");
x.t("fails","feature");
x.t("units","volume");
x.t("accepts","information");
x.t("v9.0.0","(2010-03)");
x.t("controller","subscriber");
x.t("controller","udr");
x.t("controller","controller");
x.t("controller","component");
x.t("controller","profile");
x.t("controller","(ssc)");
x.t("controller","event");
x.t("controller","(sysctrl)");
x.t("controller","manager");
x.t("controller","log");
x.t("requirements","ibm");
x.t("requirements","regarding");
x.t("requirements","licenses");
x.t("requirements","section");
x.t("requirements","ssc");
x.t("ppt","interfaces");
x.t("ppt","interface");
x.t("ppt","oss/bss");
x.t("ppt","gui-based");
x.t("ppt","network");
x.t("ppt","ppt");
x.t("ppt","ocs");
x.t("ppt","function");
x.t("ppt","wem");
x.t("ppt","oss");
x.t("ppt","interacting");
x.t("ppt","following");
x.t("high","speed");
x.t("high","availability");
x.t("high","level");
x.t("high","transaction");
x.t("daemon","scheduler");
x.t("daemon","initiates");
x.t("daemon","component");
x.t("daemon","(hbd)");
x.t("daemon","(logd)");
x.t("specified","comma");
x.t("specified","sampling");
x.t("specified","ssc");
x.t("requires","multiple");
x.t("pdp","context");
x.t("circumstances","subscriber");
x.t("start-up","important");
x.t("start-up","script");
x.t("start-up","ssc");
x.t("spawns","logd");
x.t("functionality","interfaces");
x.t("functionality","cisco");
x.t("functionality","section");
x.t("functionality","3gpp");
x.t("functionality","using");
x.t("functionality","pcrf");
x.t("functionality","ssc");
x.t("functionality","intelligent");
x.t("account","subscriber");
x.t("account","details");
x.t("account","attribute");
x.t("account","stores");
x.t("account","usage");
x.t("account","information");
x.t("operation","support");
x.t("stored","external");
x.t("stored","specified");
x.t("stored","txt");
x.t("stored","using");
x.t("stored","ssc");
x.t("e5645","2.40ghz");
x.t("name","files");
x.t("name","tire");
x.t("name","subscriber");
x.t("name","private");
x.t("name","character");
x.t("name","service");
x.t("name","associated");
x.t("suitable","subscription");
x.t("active-active","cache");
x.t("overall","system");
x.t("common","baseline");
x.t("references","pcc");
x.t("references","section");
x.t("references","3gpp");
x.t("references","ssc");
x.t("enables","user");
x.t("enables","policies");
x.t("enables","session");
x.t("tasks","re-starts");
x.t("tasks","sysctrl");
x.t("tasks","system");
x.t("tasks","manage");
x.t("tasks","corresponding");
x.t("communication","pcc");
x.t("notifications","confirming");
x.t("notifications","components");
x.t("notifications","interface");
x.t("notifications","subscriber");
x.t("notifications","needed");
x.t("notifications","mostly");
x.t("notifications","inform");
x.t("notifications","service");
x.t("notifications","sent");
x.t("performance","data");
x.t("re-start","process");
x.t("framework","used");
x.t("gateway","ssc");
x.t("availed","profile");
x.t("stop","specified");
x.t("follows","single");
x.t("(2009-05)","3rd");
x.t("part","subscriber");
x.t("part","cisco\u2019s");
x.t("consumption","ipcf");
x.t("perform","subscriber");
x.t("handles","account");
x.t("logging","daemon");
x.t("(smsc)","telnet/ssh");
x.t("component","interface");
x.t("component","part");
x.t("component","running");
x.t("component","applications");
x.t("component","used");
x.t("processors","ddr3");
x.t("rhel","v5.5");
x.t("base","stand-by");
x.t("base","ssc");
x.t("multi","host");
x.t("discrete","time");
x.t("(2006-09)","3rd");
x.t("provides","centralized");
x.t("provides","various");
x.t("provides","mechanism");
x.t("provides","subscriber");
x.t("provides","bulk");
x.t("provides","overview");
x.t("provides","graphical");
x.t("provides","extended");
x.t("provides","event");
x.t("provides","brief");
x.t("provides","configuration");
x.t("provides","administrative");
x.t("provides","data");
x.t("provides","policy");
x.t("provides","carrier");
x.t("provides","storage");
x.t("provides","service");
x.t("session","active");
x.t("session","bearer");
x.t("session","state");
x.t("session","processing");
x.t("session","handling");
x.t("session","co-relation");
x.t("session","threshold");
x.t("session","termination");
x.t("session","subscribing");
x.t("session","ssc");
x.t("session","binding");
x.t("rule","functions");
x.t("updating","subscriber");
x.t("parameters","event");
x.t("parameters","system");
x.t("ibm","ds3500");
x.t("ibm","blade");
x.t("ibm","hs22");
x.t("peer","system");
x.t("further","stored");
x.t("further","analysis");
x.t("secondary","database");
x.t("entitlements","availed");
x.t("complies","following");
x.t("23.203","v8.6.0");
x.t("profile","csv");
x.t("profile","owner");
x.t("profile","ip-can");
x.t("profile","periodically");
x.t("profile","related");
x.t("profile","provided");
x.t("profile","change");
x.t("profile","repository");
x.t("profile","subscriber");
x.t("profile","status");
x.t("profile","cisco");
x.t("profile","imsi");
x.t("profile","controller");
x.t("profile","identifies");
x.t("profile","usage");
x.t("profile","plan");
x.t("profile","along");
x.t("profile","separate");
x.t("profile","information");
x.t("profile","provisioning");
x.t("profile","application");
x.t("profile","correlate");
x.t("profile","storage");
x.t("profile","management");
x.t("profile","service");
x.t("profile","operations");
x.t("profile","associated");
x.t("profile","ssc");
x.t("profile","contains");
x.t("profile","attributes");
x.t("standard","interface");
x.t("standard","operator\u2019s");
x.t("standard","platform");
x.t("standard","protocol");
x.t("representative","features");
x.t("indicate","current");
x.t("statistical","counters");
x.t("completed","event");
x.t("ocs","ssc");
x.t("area","network");
x.t("sysmgr","sysmgr");
x.t("sysmgr","requests");
x.t("sysmgr","informs");
x.t("sysmgr","slave");
x.t("sysmgr","sysctrl");
x.t("sysmgr","running");
x.t("sends","list");
x.t("3rd","generation");
x.t("tel","408-526-4000");
x.t("pcef","user");
x.t("pcef","application");
x.t("allows","components");
x.t("allows","initialization");
x.t("allows","customizing");
x.t("allows","operators");
x.t("allows","maintaining");
x.t("allows","choose");
x.t("allows","ssc");
x.t("acting","client");
x.t("acting","either");
x.t("acting","server");
x.t("loading","subscriber");
x.t("loading","subscription");
x.t("records","using");
x.t("arrays","highly");
x.t("arrays","storage");
x.t("arrays","ssc");
x.t("web","portals");
x.t("web","element");
x.t("(ldap)","3gpp");
x.t("address","flag");
x.t("address","components");
x.t("address","subscriber");
x.t("address","remaining");
x.t("strings","various");
x.t("fine","tune");
x.t("logd","scheduler");
x.t("logd","sysmgr");
x.t("logd","sysctrl");
x.t("regarding","component");
x.t("regarding","ibm");
x.t("regarding","licenses");
x.t("regarding","changes");
x.t("regarding","usage");
x.t("regarding","specific");
x.t("regarding","service");
x.t("entire","deployment");
x.t("entire","subscriber");
x.t("entire","ssc");
x.t("local","representative");
x.t("local","hard");
x.t("local","site");
x.t("array","1.8tb");
x.t("array","applications");
x.t("soap/xml","interface");
x.t("third","party");
x.t("fields","mobile");
x.t("started","subscriber");
x.t("record","various");
x.t("offered","ssc");
x.t("distant","sites");
x.t("distant","geographic");
x.t("distant","site");
x.t("allow","bulk");
x.t("aspects","telecommunication");
x.t("aspects","policy");
x.t("flow","session");
x.t("flow","detection");
x.t("exchanging","subscriber");
x.t("exchanging","profile");
x.t("resource","sharing");
x.t("sharing","subscriber");
x.t("sharing","primary");
x.t("sharing","individual");
x.t("light","weight");
x.t("(ucs)","c210");
x.t("mounted","server");
x.t("customizing","throttling");
x.t("attribute","group");
x.t("tune","various");
x.t("procedures","refer");
x.t("spr","high-transaction");
x.t("spr","functionality");
x.t("spr","front");
x.t("solution","components");
x.t("solution","interface");
x.t("solution","ipcf");
x.t("solution","external");
x.t("solution","designed");
x.t("solution","includes");
x.t("solution","crm");
x.t("solution","allows");
x.t("solution","sharing");
x.t("solution","exchange");
x.t("solution","manages");
x.t("solution","based");
x.t("solution","elements");
x.t("solution","service");
x.t("solution","using");
x.t("solution","ssc");
x.t("functions","subscriber");
x.t("functions","multiple");
x.t("functions","cisco");
x.t("functions","ppt");
x.t("functions","redundancy");
x.t("functions","supported");
x.t("functions","derive");
x.t("functions","core");
x.t("functions","along");
x.t("functions","ssc");
x.t("rating","function");
x.t("apt","data");
x.t("store","implement");
x.t("redundancy","fault");
x.t("redundancy","supported");
x.t("redundancy","catastrophic");
x.t("redundancy","disaster");
x.t("clusters","database");
x.t("failed","task");
x.t("request","queue");
x.t("rack","mounted");
x.t("small","form");
x.t("selected","hardware");
x.t("geo-redundancy","bulk");
x.t("geo-redundancy","feature");
x.t("geo-redundancy","section");
x.t("geo-redundancy","utilizes");
x.t("allowing","interaction");
x.t("recording","monitoring");
x.t("imposed","pcc");
x.t("activated","de-activated");
x.t("recharged","event");
x.t("geographic","sites");
x.t("facilities","management");
x.t("licenses","contact");
x.t("licenses","features");
x.t("licenses","section");
x.t("supported","interfaces");
x.t("supported","user");
x.t("supported","standards");
x.t("supported","base");
x.t("supported","rdbms");
x.t("supported","using");
x.t("point","release");
x.t("point","failure");
x.t("grid","layer");
x.t("configured","active");
x.t("configured","using");
x.t("deployed","active");
x.t("deployed","ipcf");
x.t("deployed","cluster");
x.t("deployed","rs-232");
x.t("deployed","along");
x.t("deployed","two");
x.t("backup","interface");
x.t("c210","intel");
x.t("c210","documentation");
x.t("c210","general");
x.t("preservation","capacity");
x.t("registered","e-mail");
x.t("registered","number");
x.t("registered","mail");
x.t("platinum","gold");
x.t("(ha)","feature");
x.t("logic","example");
x.t("acts","centralized");
x.t("acts","policy");
x.t("operators","perform");
x.t("operators","important");
x.t("hard","disk");
x.t("disk","external");
x.t("disk","arrays");
x.t("disk","drivers");
x.t("(hbd)","spawned");
x.t("(hbd)","task");
x.t("drivers","important");
x.t("period","diagnose");
x.t("period","bulkload");
x.t("representation","event");
x.t("throttling","notification");
x.t("absolute","percentage");
x.t("terminals","multimedia");
x.t("terminals","user");
x.t("terminals","interface");
x.t("terminals","policy");
x.t("v8.5.0","(2009-05)");
x.t("v8.5.0","(2009-06)");
x.t("select","appropriate");
x.t("messages","subscribers");
x.t("messages","policy");
x.t("messages","containing");
x.t("messages","per");
x.t("smtp","interface");
x.t("databases.using","interface");
x.t("databases","ssc");
x.t("minimum","system");
x.t("minimum","service");
x.t("xenon","x5670");
x.t("domain","policy");
x.t("gauges","fixed");
x.t("fixed","value");
x.t("txt","file");
x.t("mostly","related");
x.t("thresholds","may");
x.t("thresholds","threshold");
x.t("feature","supports");
x.t("feature","available");
x.t("feature","ensures");
x.t("feature","implemented");
x.t("feature","allows");
x.t("feature","briefly");
x.t("feature","utilizes");
x.t("imdb","private");
x.t("imdb","application");
x.t("co-exist","given");
x.t("depend","upon");
x.t("control","signalling");
x.t("control","policies");
x.t("control","regarding");
x.t("control","function");
x.t("control","reference");
x.t("control","event");
x.t("control","architecture");
x.t("control","charging");
x.t("control","subscribers");
x.t("control","(pcc)");
x.t("briefly","describes");
x.t("standalone","subscriber");
x.t("standalone","spr");
x.t("front","end");
x.t("soap-xml","open");
x.t("processing","tasks");
x.t("re-starts","failed");
x.t("communicate","components");
x.t("communicate","ipcf");
x.t("communicate","primary");
x.t("written","read");
x.t("delivering","notification");
x.t("activity","period");
x.t("number","files");
x.t("number","instance");
x.t("number","response");
x.t("number","processes");
x.t("number","depending");
x.t("number","ssc");
x.t("number","(msisdn)");
x.t("catastrophic","failures");
x.t("catastrophic","event");
x.t("catastrophic","failure");
x.t("notify","subscribers");
x.t("(ssc)","overview");
x.t("(ssc)","provides");
x.t("(ssc)","section");
x.t("(ssc)","policy");
x.t("pcc","sending");
x.t("pcc","network");
x.t("pcc","functionality");
x.t("pcc","component");
x.t("pcc","solution");
x.t("pcc","functions");
x.t("pcc","environment");
x.t("pcc","rules");
x.t("pcc","elements");
x.t("function","supported");
x.t("function","pcc");
x.t("function","(ipcf)");
x.t("function","(af)");
x.t("function","(pcef)");
x.t("function","policy");
x.t("function","administration");
x.t("function","(pcrf)");
x.t("reliability","providing");
x.t("reliability","ensuring");
x.t("cluster","deployment");
x.t("cluster","environment");
x.t("cluster","configuration");
x.t("cluster","system");
x.t("cluster","used");
x.t("x5670","series");
x.t("describers","features");
x.t("29.212","v8.4.0");
x.t("23.335","v9.2.0");
x.t("chapter","provides");
x.t("chapter","ssc");
x.t("chapter","contains");
x.t("(ipcf)","asr");
x.t("(ipcf)","subscriber");
x.t("(ipcf)","section");
x.t("receive","notification");
x.t("receive","event");
x.t("receive","specific");
x.t("software","requirement");
x.t("software","database");
x.t("software","application");
x.t("different","type");
x.t("different","pcc");
x.t("different","database");
x.t("may","need");
x.t("may","affect");
x.t("may","render");
x.t("recovery","ssc");
x.t("exchange","profile");
x.t("exchange","different");
x.t("exchange","data");
x.t("exchange","information");
x.t("exchange","alarms");
x.t("exchange","subscriber\u2019s");
x.t("processes","link");
x.t("processes","care");
x.t("processes","network");
x.t("processes","udr");
x.t("processes","tasks");
x.t("processes","imdb");
x.t("processes","depend");
x.t("processes","set-up");
x.t("processes","database");
x.t("processes","log");
x.t("xml-rpc","http");
x.t("whether","flag");
x.t("whether","subscriber");
x.t("templates","configured");
x.t("templates","section");
x.t("templates","important");
x.t("templates","event");
x.t("templates","inform");
x.t("customize","templates");
x.t("vip","blacklisted");
x.t("cannot","co-exist");
x.t("private","interface");
x.t("private","network");
x.t("29.213","v8.4.0");
x.t("convergence","(udc)");
x.t("scenario","interfaces");
x.t("scenario","multi-layer");
x.t("scenario","along");
x.t("scenario","policy");
x.t("scenario","ssc");
x.t("stores","current");
x.t("stores","subscriber");
x.t("stores","execution");
x.t("bss","components");
x.t("bss","systems");
x.t("push","ssc");
x.t("detailed","blade");
x.t("detailed","system");
x.t("interaction","subscribers");
x.t("shapp","schema");
x.t("enapp","schema");
x.t("starting","hbd");
x.t("requests","hbd");
x.t("29.214","v8.5.0");
x.t("section","lists");
x.t("section","describes");
x.t("section","bulk");
x.t("section","provides");
x.t("section","briefly");
x.t("section","describers");
x.t("section","identifies");
x.t("subscription","tire");
x.t("subscription","status");
x.t("subscription","account");
x.t("subscription","profile");
x.t("subscription","records");
x.t("subscription","plan");
x.t("subscription","information");
x.t("subscription","service");
x.t("subscription","operator");
x.t("subscription","category");
x.t("subscription","plans");
x.t("handling","capacity");
x.t("handling","event");
x.t("format","following");
x.t("directory","access");
x.t("directory","depending");
x.t("sata","disk");
x.t("admin","category");
x.t("pertaining","subscriber");
x.t("co-relation","across");
x.t("wem","oss/bss");
x.t("wem","provides");
x.t("changes","subscriber");
x.t("changes","imposed");
x.t("changes","service");
x.t("restricted","tariffs");
x.t("redundant","data");
x.t("release","cisco");
x.t("release","3gpp");
x.t("(udc)","common");
x.t("(udc)","technical");
x.t("works","supported");
x.t("works","section");
x.t("works","policy");
x.t("works","conjunction");
x.t("works","intelligent");
x.t("capability","enables");
x.t("capability","re-start");
x.t("important","refer");
x.t("important","currently");
x.t("important","cluster");
x.t("important","notification");
x.t("important","script");
x.t("important","information");
x.t("important","ssc");
x.t("important","detail");
x.t("complementing","ipcf");
x.t("purpose","user");
x.t("purpose","rack");
x.t("v5.5","64-");
x.t("capacity","ipcf");
x.t("capacity","enables");
x.t("capacity","capacity");
x.t("capacity","notification");
x.t("capacity","multi-layered");
x.t("capacity","ssc");
x.t("impact","ssc");
x.t("fair","usage");
x.t("node","supporting");
x.t("node","failure");
x.t("node","ssc");
x.t("set-up","fine");
x.t("informs","status");
x.t("informs","sysctrl");
x.t("29.328","v8.5.0");
x.t("derive","authorize");
x.t("notification","method");
x.t("notification","interface");
x.t("notification","support");
x.t("notification","trigger");
x.t("notification","gateway");
x.t("notification","backup");
x.t("notification","messages");
x.t("notification","function");
x.t("notification","templates");
x.t("notification","template");
x.t("notification","data");
x.t("notification","module");
x.t("notification","information");
x.t("notification","application");
x.t("notification","management");
x.t("notification","thru");
x.t("policyprovisioning","tool");
x.t("end","session");
x.t("end","dynamic");
x.t("end","date");
x.t("end","dynamically");
x.t("interactions","domain");
x.t("interactions","using");
x.t("task","case");
x.t("task","monitors");
x.t("task","controls");
x.t("ftp/snmp","interface");
x.t("client","pcc");
x.t("client","ssc");
x.t("enable","e-mail");
x.t("enable","notifications");
x.t("enable","sms");
x.t("connected","using");
x.t("scenarios","plan");
x.t("tariffs","detection");
x.t("steps","describe");
x.t("executed","blade");
x.t("technical","specification");
x.t("technical","realization");
x.t("reference","point");
x.t("29.329","v7.3.0");
x.t("diameter","protocol");
x.t("(af)","important");
x.t("e-mails","text");
x.t("e-mails","containing");
x.t("level","policies");
x.t("level","view");
x.t("primary","interface");
x.t("primary","backup");
x.t("primary","database");
x.t("primary","data");
x.t("identifies","treatment");
x.t("identifies","various");
x.t("identifies","name");
x.t("identifies","minimum");
x.t("identifies","licensing");
x.t("intel","xenon");
x.t("300gb","ibm");
x.t("licensing","requirements");
x.t("located","ssc/tools");
x.t("thus","extending");
x.t("replicates","subscriber");
x.t("machines","entire");
x.t("ids","applications");
x.t("stage","release");
x.t("(2010-03)","3rd");
x.t("extended","centralized");
x.t("database","layer");
x.t("database","various");
x.t("database","always");
x.t("database","tables");
x.t("database","providing");
x.t("database","subscriber");
x.t("database","repository");
x.t("database","updates");
x.t("database","servers");
x.t("database","(imdb)");
x.t("database","geo-redundancy");
x.t("database","redundancy");
x.t("database","configured");
x.t("database","deployed");
x.t("database","feature");
x.t("database","function");
x.t("database","processes");
x.t("database","format");
x.t("database","important");
x.t("database","schema");
x.t("database","bulkload");
x.t("database","technology");
x.t("database","instances");
x.t("database","sysctrl");
x.t("database","manager");
x.t("database","policy");
x.t("database","application");
x.t("database","grid.the");
x.t("database","system");
x.t("database","either");
x.t("database","containing");
x.t("database","ssc");
x.t("oss","bss");
x.t("logs","generated");
x.t("environment","cisco");
x.t("environment","geo-redundancy");
x.t("environment","given");
x.t("environment","data");
x.t("environment","ssc");
x.t("given","deployment");
x.t("given","pcc");
x.t("given","instant");
x.t("message","contents");
x.t("message","capacity");
x.t("message","service");
x.t("rs-232","connection");
x.t("provision","subscriber");
x.t("provision","case");
x.t("memory","small");
x.t("memory","database");
x.t("operating","environment");
x.t("operating","system");
x.t("option","used");
x.t("least","two");
x.t("schema","deployment");
x.t("schema","bulk");
x.t("schema","profile");
x.t("schema","shapp");
x.t("schema","event");
x.t("schema","categorizes");
x.t("schema","application");
x.t("threshold","fair");
x.t("threshold","threshold");
x.t("threshold","template");
x.t("threshold","breached");
x.t("threshold","associated");
x.t("threshold","contains");
x.t("affect","service");
x.t("utilizes","active-active");
x.t("utilizes","database");
x.t("supplemented","usage");
x.t("ensure","pcef");
x.t("event","subscriber");
x.t("event","controller");
x.t("event","notifications");
x.t("event","regarding");
x.t("event","notification");
x.t("event","specific");
x.t("event","manager");
x.t("event","ssc");
x.t("(wem)","administer");
x.t("(wem)","parse");
x.t("(wem)","exchange");
x.t("(wem)","log");
x.t("upon","business");
x.t("upon","execution");
x.t("upon","subscriber");
x.t("upon","access");
x.t("upon","number");
x.t("documentation","detailed");
x.t("embedded","cisco");
x.t("bulkload","script");
x.t("bulkload","data");
x.t("actual","data");
x.t("extending","data");
x.t("whose","execution");
x.t("executable","profile");
x.t("architecture","ensures");
x.t("architecture","multi-layer");
x.t("architecture","release");
x.t("architecture","constitute");
x.t("architecture","ssc");
x.t("(crm)","systems");
x.t("disaster","recovery");
x.t("made","available");
x.t("made","various");
x.t("existing","light");
x.t("rules","policy");
x.t("rules","ssc");
x.t("collected","regular");
x.t("sampling","period");
x.t("mail","address");
x.t("sessions","ssc");
x.t("geographically","distant");
x.t("slave","blades");
x.t("project","technical");
x.t("408-526-4000","fax");
x.t("brief","overview");
x.t("operator\u2019s","core");
x.t("failure","sites");
x.t("failure","high");
x.t("failure","logging");
x.t("failure","may");
x.t("failure","primary");
x.t("failure","detection");
x.t("failure","system");
x.t("failure","success");
x.t("layers","data");
x.t("rdbms","servers");
x.t("rdbms","allows");
x.t("amount","logs");
x.t("configuration","business");
x.t("configuration","uses");
x.t("configuration","interface");
x.t("configuration","functionality");
x.t("configuration","procedures");
x.t("configuration","database");
x.t("configuration","geographically");
x.t("configuration","information");
x.t("configuration","management");
x.t("configuration","scheduling");
x.t("instances","active");
x.t("instances","ipcf");
x.t("instances","cannot");
x.t("troubleshooting","purpose");
x.t("transferred","web");
x.t("technology","supported");
x.t("keeps","track");
x.t("categorizes","subscriber");
x.t("sysctrl","instance");
x.t("sysctrl","refers");
x.t("sysctrl","shctrl");
x.t("sysctrl","facility");
x.t("sysctrl","accepts");
x.t("sysctrl","sends");
x.t("sysctrl","keeps");
x.t("sysctrl","failure");
x.t("usage","provide");
x.t("usage","balance");
x.t("usage","pattern");
x.t("usage","related");
x.t("usage","billing");
x.t("usage","various");
x.t("usage","last");
x.t("usage","deployment");
x.t("usage","time");
x.t("usage","subscriber");
x.t("usage","bulk");
x.t("usage","start");
x.t("usage","account");
x.t("usage","profile");
x.t("usage","control");
x.t("usage","scenario");
x.t("usage","notification");
x.t("usage","made");
x.t("usage","specific");
x.t("usage","subscribers");
x.t("usage","top-up");
x.t("usage","monitoring");
x.t("usage","information");
x.t("usage","data");
x.t("usage","shared");
x.t("usage","policy");
x.t("usage","management");
x.t("usage","storage");
x.t("usage","system");
x.t("usage","using");
x.t("usage","per");
x.t("usage","associated");
x.t("usage","ssc");
x.t("core","network");
x.t("proprietary","interface");
x.t("value","indicates");
x.t("value","(csv)");
x.t("value","strings");
x.t("value","character");
x.t("value","service");
x.t("tolerance","ssc");
x.t("tolerance","higher");
x.t("main","components");
x.t("(sysctrl)","system");
x.t("hosts","entire");
x.t("ssc/tools","directory");
x.t("additional","values");
x.t("interval","used");
x.t("modules","ipcf");
x.t("running","blade");
x.t("running","notifies");
x.t("running","limited");
x.t("specific","preferences");
x.t("specific","subscriber");
x.t("specific","network");
x.t("specific","notifications");
x.t("specific","notification");
x.t("specific","event");
x.t("specific","application");
x.t("specific","service");
x.t("specific","class");
x.t("figure","describes");
x.t("send","text");
x.t("send","notifications");
x.t("send","notification");
x.t("send","e-mails");
x.t("depending","upon");
x.t("termination","subscriber");
x.t("charging","rule");
x.t("charging","rating");
x.t("charging","control");
x.t("charging","enforcement");
x.t("charging","information");
x.t("charging","(pcc)");
x.t("charging","criteria");
x.t("manager","providing");
x.t("manager","(sysmgr)");
x.t("manager","pcc");
x.t("manager","processes");
x.t("manager","(wem)");
x.t("manager","module");
x.t("extends","functionality");
x.t("subscribers","imsi");
x.t("subscribers","regarding");
x.t("subscribers","based");
x.t("subscribers","following");
x.t("subscribers","using");
x.t("subscribers","thru");
x.t("subscribers","ssc");
x.t("view","logs");
x.t("view","application");
x.t("view","ssc");
x.t("rates","database");
x.t("process","minimum");
x.t("process","failure");
x.t("process","faults");
x.t("process","per");
x.t("process","ssc");
x.t("generated","system");
x.t("generated","ssc");
x.t("sms","flag");
x.t("sms","subscriber");
x.t("sms","e-mail");
x.t("sms","redundancy");
x.t("sms","primary");
x.t("sms","used");
x.t("sms","subscriber\u2019s");
x.t("temporary","provision");
x.t("ucs","c210");
x.t("ucs","platform");
x.t("hs22","blade");
x.t("hs22","e5645");
x.t("convention","ssc_");
x.t("_bulk_load_subscriber","yyyymmddhh24miss");
x.t("plan","name");
x.t("plan","activated");
x.t("plan","recharged");
x.t("plan","subscription");
x.t("plan","identifies");
x.t("plan","usage");
x.t("plan","data");
x.t("plan","service");
x.t("plan","associated");
x.t("plan","volume");
x.t("plan","contains");
x.t("triggers","events");
x.t("triggers","on-line");
x.t("triggers","service");
x.t("generate","event");
x.t("maintaining","stand-by");
x.t("subsystem","interface");
x.t("baseline","information");
x.t("manages","data");
x.t("manages","subscriber\u2019s");
x.t("plane","traffic");
x.t("services","acting");
x.t("services","offered");
x.t("services","capacity");
x.t("services","system");
x.t("services","ssc");
x.t("periodical","updates");
x.t("systems","(bss)");
x.t("systems","network");
x.t("systems","tel");
x.t("systems","web");
x.t("systems","using");
x.t("systems","ssc");
x.t("systems","(oss)");
x.t("administrative","interface");
x.t("administrative","privilege");
x.t("administrative","data");
x.t("beat","daemon");
x.t("read","existing");
x.t("3110g","ibm");
x.t("ssc_","batchnumber");
x.t("profapp","schema");
x.t("misdin","e-mail");
x.t("template","subscriber");
x.t("template","absolute");
x.t("template","notification");
x.t("template","ssc");
x.t("template","contains");
x.t("(s)","console");
x.t("partnership","project");
x.t("platform","performs");
x.t("platform","ibm");
x.t("platform","licenses");
x.t("platform","policy");
x.t("along","centralized");
x.t("along","components");
x.t("along","ipcf");
x.t("along","subscriber");
x.t("along","information");
x.t("along","privileges");
x.t("along","mentioned");
x.t("dynamic","policy");
x.t("site","categories");
x.t("site","geo-redundancy");
x.t("site","cluster");
x.t("site","ssc");
x.t("nodes","interfaces");
x.t("nodes","deployment");
x.t("nodes","ldap");
x.t("nodes","ssc");
x.t("script","creates");
x.t("script","executed");
x.t("script","located");
x.t("script","executes");
x.t("script","scheduled");
x.t("script","starts");
x.t("instant","bulk");
x.t("context","notifications");
x.t("top-up","completed");
x.t("location","managing");
x.t("separate","component");
x.t("data","related");
x.t("data","components");
x.t("data","ipcf");
x.t("data","customer");
x.t("data","type");
x.t("data","subscriber");
x.t("data","file");
x.t("data","requires");
x.t("data","stored");
x.t("data","consumption");
x.t("data","base");
x.t("data","further");
x.t("data","web");
x.t("data","flow");
x.t("data","store");
x.t("data","preservation");
x.t("data","representation");
x.t("data","smtp");
x.t("data","written");
x.t("data","pcc");
x.t("data","different");
x.t("data","convergence");
x.t("data","pertaining");
x.t("data","important");
x.t("data","ftp/snmp");
x.t("data","primary");
x.t("data","database");
x.t("data","usage");
x.t("data","plan");
x.t("data","view");
x.t("data","nodes");
x.t("data","along");
x.t("data","monitoring");
x.t("data","case");
x.t("data","storage");
x.t("data","model");
x.t("data","using");
x.t("data","ssc");
x.t("data","operational");
x.t("data","plans");
x.t("data","updated");
x.t("tool","pcc");
x.t("tool","(ppt)");
x.t("tool","installation");
x.t("monitoring","key");
x.t("monitoring","bulk");
x.t("monitoring","functions");
x.t("monitoring","capability");
x.t("monitoring","capacity");
x.t("monitoring","service");
x.t("monitoring","analysis");
x.t("monitoring","ssc");
x.t("enforcement","function");
x.t("information","synchronized");
x.t("information","components");
x.t("information","ipcf");
x.t("information","external");
x.t("information","subscriber");
x.t("information","international");
x.t("information","ppt");
x.t("information","stored");
x.t("information","profile");
x.t("information","regarding");
x.t("information","exchanging");
x.t("information","subscription");
x.t("information","subscribers");
x.t("information","service");
x.t("information","used");
x.t("information","following");
x.t("information","model");
x.t("information","using");
x.t("information","across");
x.t("information","ssc");
x.t("information","flows");
x.t("module","provide");
x.t("module","receives");
x.t("module","support");
x.t("module","enables");
x.t("module","allowing");
x.t("query","fetch");
x.t("query","data");
x.t("host","parameters");
x.t("host","cluster");
x.t("host","machines");
x.t("configure","monitor");
x.t("configure","service");
x.t("configure","ssc");
x.t("archive","further");
x.t("breached","examples");
x.t("multi-host","environment");
x.t("multi-host","ssc");
x.t("privileges","entitlements");
x.t("provisioning","rules");
x.t("provisioning","usage");
x.t("provisioning","tool");
x.t("provisioning","policy");
x.t("provisioning","application");
x.t("provisioning","management");
x.t("provisioning","ssc");
x.t("(pcef)","standard");
x.t("(pcef)","ssc");
x.t("appropriate","interfaces");
x.t("appropriate","charging");
x.t("detection","recovery");
x.t("detection","specific");
x.t("detection","gating");
x.t("grade","reliability");
x.t("(logd)","task");
x.t("subscribing","profile");
x.t("sas","sata");
x.t("bit","operating");
x.t("customized","run");
x.t("faults","contained");
x.t("shared","multiple");
x.t("shared","storage");
x.t("examples","on-line");
x.t("examples","off-line");
x.t("(im)","subsystem");
x.t("fax","408-527-0883");
x.t("policy","events");
x.t("policy","related");
x.t("policy","profile");
x.t("policy","control");
x.t("policy","software");
x.t("policy","handling");
x.t("policy","changes");
x.t("policy","usage");
x.t("policy","charging");
x.t("policy","services");
x.t("policy","nodes");
x.t("policy","provisioning");
x.t("policy","management");
x.t("policy","service");
x.t("policy","tracking");
x.t("policy","(fup)");
x.t("application","interfaces");
x.t("application","counters");
x.t("application","blades");
x.t("application","layer");
x.t("application","always");
x.t("application","components");
x.t("application","ipcf");
x.t("application","complements");
x.t("application","engine");
x.t("application","blade");
x.t("application","high");
x.t("application","start-up");
x.t("application","statistical");
x.t("application","logic");
x.t("application","function");
x.t("application","processes");
x.t("application","enapp");
x.t("application","profapp");
x.t("application","application");
x.t("application","management");
x.t("application","used");
x.t("application","class");
x.t("render","deployment");
x.t("render","system");
x.t("case","catastrophic");
x.t("case","node");
x.t("case","failure");
x.t("case","process");
x.t("alarms","administrative");
x.t("in-active","status");
x.t("values","counters");
x.t("values","indicate");
x.t("monitor","bulk");
x.t("monitor","overall");
x.t("generation","partnership");
x.t("(ppt)","chapter");
x.t("(ppt)","section");
x.t("(ppt)","intelligent");
x.t("correlate","service");
x.t("telnet/ssh","interfaces");
x.t("ldap","servers");
x.t("1.8tb","important");
x.t("described","section");
x.t("character","data");
x.t("choose","event");
x.t("grid.the","imdb");
x.t("notifies","sysctrl");
x.t("specification","group");
x.t("3gpp","32.182");
x.t("3gpp","compliant");
x.t("3gpp","references");
x.t("3gpp","23.203");
x.t("3gpp","standard");
x.t("3gpp","29.212");
x.t("3gpp","23.335");
x.t("3gpp","29.213");
x.t("3gpp","29.214");
x.t("3gpp","29.328");
x.t("3gpp","29.329");
x.t("gating","ensure");
x.t("administration","guide");
x.t("administration","chapter");
x.t("administration","configuration");
x.t("protocol","subscriber");
x.t("protocol","details");
x.t("protocol","(ldap)");
x.t("protocol","soap/xml");
x.t("protocol","xml-rpc");
x.t("protocol","protocol");
x.t("protocol","service");
x.t("constitute","following");
x.t("transaction","spr");
x.t("transaction","rates");
x.t("users","administrative");
x.t("chassis","ibm");
x.t("chassis","embedded");
x.t(".csv","source");
x.t(".csv","indicates");
x.t("executes","sql");
x.t("msisdn","international");
x.t("msisdn","subscriber");
x.t("msisdn","e-mail");
x.t("date","billing");
x.t("date","flag");
x.t("date","end");
x.t("date","data");
x.t("date","date");
x.t("two","blade");
x.t("two","geographically");
x.t("administering","ssc");
x.t("de-associated","subscriber");
x.t("percentage","value");
x.t("hbd","start");
x.t("hbd","sscblade");
x.t("hbd","spawns");
x.t("hbd","starts");
x.t("ensured","cluster");
x.t("based","user");
x.t("based","standard");
x.t("based","diameter");
x.t("based","usage");
x.t("applications","ipcf");
x.t("applications","access");
x.t("applications","blade");
x.t("applications","crm");
x.t("applications","network");
x.t("applications","web");
x.t("applications","facilities");
x.t("applications","number");
x.t("applications","exchange");
x.t("applications","hbd");
x.t("applications","ssc");
x.t("monitors","ssc");
x.t("factor","(sff)");
x.t("64-","bit");
x.t("numeric","data");
x.t("work","standalone");
x.t("inform","subscribers");
x.t("(san)","ssc");
x.t("startup","section");
x.t("startup","process");
x.t("startup","script");
x.t("mentioned","components");
x.t("(pcrf)","supplemented");
x.t("carrier","grade");
x.t("controls","amount");
x.t("controls","catch");
x.t("spr-api","interface");
x.t("/xml","interface");
x.t("country","ssc");
x.t("interacting","ssc");
x.t("v8.6.0","(2009-06)");
x.t("mapping","release");
x.t("service","related");
x.t("service","tires");
x.t("service","center");
x.t("service","voip");
x.t("service","units");
x.t("service","controller");
x.t("service","impact");
x.t("service","level");
x.t("service","usage");
x.t("service","charging");
x.t("service","plan");
x.t("service","data");
x.t("service","class");
x.t("service","plans");
x.t("cisco\u2019s","policy");
x.t("used","provide");
x.t("used","create");
x.t("used","ipcf");
x.t("used","protect");
x.t("used","access");
x.t("used","start");
x.t("used","http");
x.t("used","crm");
x.t("used","record");
x.t("used","recording");
x.t("used","delivering");
x.t("used","push");
x.t("used","configuration");
x.t("used","value");
x.t("used","send");
x.t("used","temporary");
x.t("used","configure");
x.t("used","administering");
x.t("used","service");
x.t("used","manage");
x.t("used","conjunction");
x.t("used","ssc");
x.t("used","operational");
x.t("used","log");
x.t("following","functional");
x.t("following","key");
x.t("following","components");
x.t("following","sections");
x.t("following","standards");
x.t("following","network");
x.t("following","features");
x.t("following","circumstances");
x.t("following","functionality");
x.t("following","fields");
x.t("following","scenarios");
x.t("following","steps");
x.t("following","layers");
x.t("following","figure");
x.t("following","ssc");
x.t("following","naming");
x.t("elements","interface");
x.t("elements","pcc");
x.t("elements","section");
x.t("elements","ssc");
x.t("system","supports");
x.t("system","unstable");
x.t("system","(bss)");
x.t("system","related");
x.t("system","components");
x.t("system","health");
x.t("system","requirements");
x.t("system","controller");
x.t("system","aspects");
x.t("system","(ucs)");
x.t("system","given");
x.t("system","manager");
x.t("system","view");
x.t("system","customized");
x.t("system","management");
x.t("system","manage");
x.t("system","using");
x.t("system","(oss)");
x.t("storage","layer");
x.t("storage","facility");
x.t("storage","subscriber");
x.t("storage","area");
x.t("storage","arrays");
x.t("storage","array");
x.t("storage","disk");
x.t("storage","site");
x.t("storage","policy");
x.t("management","interfaces");
x.t("management","centralized");
x.t("management","user");
x.t("management","interface");
x.t("management","subscriber");
x.t("management","blade");
x.t("management","network");
x.t("management","controller");
x.t("management","functions");
x.t("management","request");
x.t("management","section");
x.t("management","(crm)");
x.t("management","modules");
x.t("management","tool");
x.t("management","data");
x.t("management","application");
x.t("management","applications");
x.t("management","used");
x.t("management","service");
x.t("management","ssc");
x.t("manage","interfaces");
x.t("manage","subscriber");
x.t("manage","resource");
x.t("manage","event");
x.t("manage","ssc");
x.t("either","e-mail");
x.t("either","cisco");
x.t("either","local");
x.t("either","standalone");
x.t("separated","value");
x.t("individual","subscriber");
x.t("individual","hosts");
x.t("run","selected");
x.t("scheduled","execute");
x.t("model","(cbim)");
x.t("model","clustered");
x.t("model","section");
x.t("model","additional");
x.t("model","configure");
x.t("contained","providing");
x.t("corresponding","peer");
x.t("starts","appmgr");
x.t("starts","hbd");
x.t("conjunction","ipcf");
x.t("conjunction","intelligent");
x.t("installation","administration");
x.t("using","interfaces");
x.t("using","active");
x.t("using","various");
x.t("using","interface");
x.t("using","stand-by");
x.t("using","coordinated");
x.t("using","mobile");
x.t("using","comma");
x.t("using","command");
x.t("using","e-mail");
x.t("using","soap");
x.t("using","pdp");
x.t("using","ppt");
x.t("using","local");
x.t("using","distant");
x.t("using","processes");
x.t("using","rdbms");
x.t("using","specific");
x.t("using","shared");
x.t("using","appropriate");
x.t("using","either");
x.t("using","service");
x.t("using","storage");
x.t("using","subscriber\u2019s");
x.t("containing","subscriber");
x.t("containing","clusters");
x.t("containing","event");
x.t("containing","storage");
x.t("connect","external");
x.t("connect","web");
x.t("connect","ssc");
x.t("scheduling","nodes");
x.t("general","purpose");
x.t("multi-layered","distributed");
x.t("class","skype");
x.t("class","platinum");
x.t("class","service");
x.t("remaining","categories");
x.t("duration","usage");
x.t("realization","information");
x.t("pcrf","cisco");
x.t("pcrf","spr");
x.t("pcrf","functions");
x.t("(pcc)","solution");
x.t("(pcc)","sessions");
x.t("criteria","mechanism");
x.t("across","various");
x.t("across","network");
x.t("across","pcef");
x.t("series","processors");
x.t("series","intelligent");
x.t("tracking","centralized");
x.t("tracking","policies");
x.t("statistics","counters");
x.t("statistics","user");
x.t("statistics","support");
x.t("statistics","stored");
x.t("statistics","framework");
x.t("statistics","schema");
x.t("statistics","collected");
x.t("statistics","manager");
x.t("statistics","management");
x.t("statistics","following");
x.t("distributed","architecture");
x.t("distributed","ssc");
x.t("thru","short");
x.t("thru","e-mail");
x.t("thru","sms");
x.t("catch","management");
x.t("batchnumber","_bulk_load_subscriber");
x.t("opt","numeric");
x.t("per","network");
x.t("per","profile");
x.t("per","application");
x.t("per","category");
x.t("levels","high");
x.t("compare","values");
x.t("(2009-06)","3rd");
x.t("analysis","subscriber");
x.t("analysis","wem");
x.t("operator","centralized");
x.t("operator","specific");
x.t("operations","support");
x.t("operations","getting");
x.t("operations","achieved");
x.t("act","server");
x.t("load","actual");
x.t("load","data");
x.t("load","provisioning");
x.t("yyyymmddhh24miss",".csv");
x.t("sql","statements");
x.t("subscriber\u2019s","mobile");
x.t("subscriber\u2019s","profile");
x.t("subscriber\u2019s","registered");
x.t("subscriber\u2019s","usage");
x.t("subscriber\u2019s","msisdn");
x.t("subscriber\u2019s","service");
x.t("associated","subscriber");
x.t("associated","multiple");
x.t("associated","single");
x.t("associated","de-associated");
x.t("off-line","events");
x.t("(fup)","subscribed");
x.t("limited","mode");
x.t("volume","balance");
x.t("volume","time");
x.t("volume","usage");
x.t("visited","country");
x.t("v7.3.0","(2006-09)");
x.t("ssc","supports");
x.t("ssc","interfaces");
x.t("ssc","provide");
x.t("ssc","hardware");
x.t("ssc","instance");
x.t("ssc","12.1");
x.t("ssc","performs");
x.t("ssc","components");
x.t("ssc","uses");
x.t("ssc","deployment");
x.t("ssc","integral");
x.t("ssc","introduction");
x.t("ssc","initiates");
x.t("ssc","ipcf");
x.t("ssc","subscriber");
x.t("ssc","bulk");
x.t("ssc","modeled");
x.t("ssc","licensed");
x.t("ssc","start-up");
x.t("ssc","performance");
x.t("ssc","tasks");
x.t("ssc","provides");
x.t("ssc","complies");
x.t("ssc","allows");
x.t("ssc","geo-redundancy");
x.t("ssc","deployed");
x.t("ssc","acts");
x.t("ssc","feature");
x.t("ssc","processing");
x.t("ssc","communicate");
x.t("ssc","pcc");
x.t("ssc","cluster");
x.t("ssc","exchange");
x.t("ssc","receive");
x.t("ssc","stores");
x.t("ssc","works");
x.t("ssc","important");
x.t("ssc","node");
x.t("ssc","replicates");
x.t("ssc","database");
x.t("ssc","provision");
x.t("ssc","schema");
x.t("ssc","event");
x.t("ssc","architecture");
x.t("ssc","configuration");
x.t("ssc","instances");
x.t("ssc","keeps");
x.t("ssc","send");
x.t("ssc","generate");
x.t("ssc","manages");
x.t("ssc","along");
x.t("ssc","nodes");
x.t("ssc","query");
x.t("ssc","host");
x.t("ssc","data");
x.t("ssc","application");
x.t("ssc","case");
x.t("ssc","users");
x.t("ssc","administration");
x.t("ssc","work");
x.t("ssc","applications");
x.t("ssc","startup");
x.t("ssc","system");
x.t("ssc","manage");
x.t("ssc","connect");
x.t("ssc","using");
x.t("ssc","act");
x.t("ssc","ssc");
x.t("ssc","generates");
x.t("ssc","integrate");
x.t("converged","co-related");
x.t("achieved","supporting");
x.t("standby","mode");
x.t("standby","database");
x.t("including","udr");
x.t("2.40ghz","96gb");
x.t("describe","start-up");
x.t("success","application");
x.t("operational","monitoring");
x.t("(oss)","billing");
x.t("even","crm");
x.t("log","file");
x.t("log","daemon");
x.t("log","important");
x.t("naming","convention");
x.t("category","subscription");
x.t("category","message");
x.t("category","value");
x.t("generates","information");
x.t("sent","subscribers");
x.t("sent","sms");
x.t("subscribed","services");
x.t("plans","multiple");
x.t("plans","single");
x.t("plans","associated");
x.t("plans","ssc");
x.t("fetches","data");
x.t("intelligent","database");
x.t("intelligent","policy");
x.t("contains","subscriber");
x.t("contains","group");
x.t("contains","notification");
x.t("contains","threshold");
x.t("contains","following");
x.t("authorize","qos");
x.t("user\u2019s","subscription");
x.t("higher","transaction");
x.t("server","smpp");
x.t("server","name");
x.t("server","ibm");
x.t("server","client");
x.t("server","system");
x.t("server","ssc");
x.t("integrate","network");
x.t("updated","acting");
x.t("(msisdn)","suitable");
x.t("(msisdn)","registered");
x.t("(msisdn)","character");
x.t("dynamically","tracking");
x.t("binding","using");
x.t("attributes","data");
x.t("attributes","associated");
x.t("update","delete");
x.t("update","subscription");
x.t("detail","description");
x.t("flows","qos");
x.t("flows","stage");
x.t("flows","message");
}
